lapacke_sdisna_work.c(3)

NAME
lapacke_sdisna_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sdisna_work (char job, lapack_int m, lapack_int n, const float *d, float *sep)

Function Documentation

  lapack_int LAPACKE_sdisna_work (char job, lapack_int m, lapack_int n, const float * d, float * sep)

Definition at line 36 of file lapacke_sdisna_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.